
[Unit]
ClassName=SSTypeXXI
HumanPlayable=YES
Interior=data/Interior/NSS_Uboat21/NSS_Uboat21
UnitType=200
MaxSpeed=15.6
MaxSpeedSubmerged=17.5
Length=76.7
Width=6.6
Draft=6.3
RenownAwarded=200


[Salvo]
1=1,2,3,4
2=1,2,3
3=2,3,4
4=2,4
5=1,3
6=3,4
7=1,2
8=5,6

[Properties]
PeriscopeDepth=15;meters
SnorkelDepth=16;meters
CrashDepth=75;meters
MaxDepth=500;meters
SurfaceDepth=10;meters
TorpLaunchMaxDepth=50;meters
StormConditions=14,0.4;max wind speed [m/s], max rain intensity [0,1]

[EngineProperties]
AllStop=0.00
AheadSlow=0.25
AheadOneThird=0.40
AheadStandard=0.60
AheadFull=0.90
AheadFlank=1.00
BackSlow=-0.26
BackStandard=-0.40
BackFull=-0.53
BackEmergency=-0.66
